/* CSS Document */

* { margin:0; padding:0;}

body{background:#000 url(images/background3.jpg) /*repeat-y 50% 0*/;
	font-size:100%;
	background-color: #8f8f8f;
	color:#666;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:13px;
	line-height:20px;
}

body a {color: #090;}

.footer {font-size:11px;
color:#CCC;
}

.footer a {
	color: #CCC;
}
h1 {padding: 0px 0px 25px 0px; font-size:22px; color:#333;}

ul{margin:0; padding:0; list-style:none; line-height:25px;}
ul li{background:url(images/marker1.gif) top left no-repeat; background-position:0 10px; margin:0px; padding-left:15px; font-size: 1em}
ul li a{text-decoration:none}
;
h2 {
	font-family: Verdana, Geneva, sans-serif;
	line-height: 30px;
	color: #E61C2E;
}
h3 {
	line-height: 22px;
	color: #E61C2E;
}
.red {
	color: #E61C2E;
}
.green {
	color: #80CB30;
}
.black {
	color: #333;
}
.phone {font-size: 1.2em; font-weight:bold; padding: 100px 7px 0 0;}
.img-shadow {
  float:right;
  background: url(images/shadowAlpha.png) no-repeat bottom right !important;
  background: url(images/shadow.gif) no-repeat bottom right;
  margin: 10px 10 0 10px !important;
  margin: 10px 0 0 5px;
  
  }

.img-shadow img {
	display: block;
	position: relative;
	background-color: #fff;
	border: 1px solid #a9a9a9;
	margin: -6px 6px 6px -6px;
	padding: 4px;
	visibility: visible;
  }
.menu {
	color:#666;
	letter-spacing: .2em;
	font-size: 14px;
	font-weight: bold;
	}
.menu a {
	color: #333;
	text-decoration:none;
}
.menu a:hover {
	color: #666;
}
#menu {margin: 0 23px;}
.active {color: #FFF;}
.form .input, .form .ta {
	width:261px;
	height:20px;
	margin:0px 0px 8px 0px;
}
.form .ta {
	height:118px;
	overflow:auto;
}
#welcome {font-size: 44px; color: #80CB30; font-weight:bold; letter-spacing: 1px; padding: 15px;
}
.img {float:left;  padding: 4px 10px 5px 0px;}